
header {
    position: fixed;
    height: 90px;
    background: #fff;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 10;
    padding-left: 100px;
    padding-right: 100px;
    border-bottom: 1px solid #efefef;
}
ul.language-switcher-locale-url {
    list-style: none;
    padding-left: 15px;
    margin-top: 8px;
    display: none;
    border-left: 1px solid #ccc;
}
ul.language-switcher-locale-url a.language-link {
    text-decoration: none;
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    text-transform: uppercase;
    /* color: #263d87; */
    color: #19398A;
    
}
.header-left .language-switcher-locale-url{
    display: block;
}
ul.language-switcher-locale-url li.active {
    display: none;
}
.logged-in header {
    top: 58px;
}
.space {
    padding-right: 20px;
}
.header-right {
    display: flex;
    align-items: center;
    padding-right: 0;
}
.header-left {
    padding-left: 0;
}
.header-center {
    display: flex;
    align-items: center;
}
.header-right>.right-items {
    padding-left: 20px;
    padding-right: 20px;
}
.header-right>.right-items:not(:last-child) {}
/**************** search******************/

/*.search-btn{
  width:65px;
  height:65px;
  display:block;
  border-radius: 50%;
  font-size:0;
  cursor:pointer;
  border:1px solid #038b8e;
  background:url(images/Search.png) no-repeat center center #038b8e;
}
.search-btn:hover{
  background:url(images/Search_Hover.png) no-repeat center center #ffffff;
}*/

.header-right .search-btn-wrap {
    width: 36px;
    height: 36px;
    position: relative;
}
.search-btn {
    background: url(images/search.png) no-repeat center center #fff;
    width: 36px;
    height: 36px;
    display: block;
    cursor: pointer;
    border: none;
    position: absolute;
    right: 0;
    z-index: 100;
    transition: opacity 0s ease 0.2s;
}
.search-btn-wrap.is-active .search-btn {
    opacity: 0;
    /*background-image:none;*/
    /*z-index:-1;*/
    transition: all 0s ease 0s;
    display: none;
}
.search-input-wrapper {
    width: 0;
    overflow: hidden;
    transition: all 0.4s ease 0s;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -2;
}
.search-btn-wrap.is-active .search-input-wrapper {
    width: 200px;
    z-index: 10;
    transition: all 0.5s ease 0s;
}
.input-search {
    height: 36px;
    border-radius: 50px;
    box-shadow: none;
    border: 1px solid #263d87;
    width: 100%;
    outline: 0!important;
    padding: 10px 2px 10px 32px;
}
input.input-submit {
    background: url(images/search-input.png) no-repeat center center transparent;
    width: 23px;
    height: 30px;
    /* background: red; */
    font-size: 0;
    position: absolute;
    left: 8px;
    top: 3px;
    border: 0px;
}
/******************* menu*********************/

.menu-btn-wrap {
    display: flex;
    align-items: center;
    cursor: pointer;
     padding-right: 15px;


}
.menu-btn {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.menu-btn span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    /* background: #263d87; */
    background: #19398A;
}
.menu-btn span:nth-child(1) {
    top: 0px;
}
.menu-btn.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}
.menu-btn.open span {
    background: #fff;
}
.menu-btn span:nth-child(2), .menu-btn span:nth-child(3) {
    top: 8px;
}
.menu-btn.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-btn.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-btn span:nth-child(4) {
    top: 16px;
}
.menu-btn.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}
.menu-label {
    /* color: #263d87; */
    color: #19398A;
    padding-left: 10px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
}
.menu-btn.open+.menu-label {
    /* color: #fff; */
}
.search-btn-wrapper .search-btn:hover, .menu-btn:hover, .download-btn:hover {
    opacity: 0.8;
}
/************* header left **********/

.header-left {
    display: flex;
    align-items: center;
}
.menu-section {
    z-index: 1;
    position: relative;
}

.menu-section:after {
    position: absolute;
    left: -15px;
    top: -15px;
    width: calc( 100% + 25px);
    height: calc( 100% + 50px);
    content: "";
    /* background: #263d87; */
    background: #19398A;
    z-index: -1;
    opacity: 0;
}
.menu-active.menu-section:after {
    opacity: 1;
}
/************* language-translation ********/

.language-translation {
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #d6d6d6;
}
.language-translation a {
    color: #263d87;
    font-size: 12px;
    line-height: 12px;
    font-weight: 800;
}
/********header download ***/

.download-inner {
    position: relative;
}
.download-sections .download-btn {
    background: url(images/download.png) no-repeat center center transparent;
    width: 36px;
    height: 36px;
    display: block;
    cursor: pointer;
}
.download-inner.is-active .download-btn {
    background: url(images/close.png) no-repeat center center transparent;
}
.download-inner:after {
    position: absolute;
    right: -15px;
    top: -7px;
    width: calc( 100% + 30px);
    height: calc( 100% + 33px);
    content: "";
    background: #f3f5fa;
    z-index: -1;
    opacity: 0;
}
.download-inner.is-active:after {
    opacity: 1;
}
.download-links {
    position: absolute;
    top: 62px;
    right: -15px;
    background: #f3f5fa;
    padding: 15px 20px;
    width: 160px;
    display: none;
}
.download-inner.is-active .download-links {
    display: block;
}
.download-links li {
    padding: 10px 0;
    border-bottom: 1px solid #263d87;
}
.download-links li:last-child {
    border: none;
}
.download-links a {
    color: #263d87;
    font-size: 13px;
    font-weight: 400;
    display: block;
	text-transform: uppercase;
}
.download-links a:hover {
    font-weight: 700;
    text-decoration: none;
}

/*new changes*/
.search-btn {
    background-image: url(images/Search_Icon.png);
}
.header-right .download-btn {
    background-image: url(images/Download_Icon.png);
}
/* temppp */
/* .front header .language-switcher-locale-url .language-link {
    pointer-events: none;
    color: rgba(0, 0, 0, 0.9);
    text-decoration: line-through;
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
} */
/* header .download-links a {
    pointer-events: none;
} */
/*new changes*/


@media screen and (max-width: 991px) {
    .search-btn-wrap .input-search {
        background-color: #fff;
    }
    .search-btn-wrap.is-active .search-btn {
        opacity: 1;
        background-image: url(images/Close_searchs.png);
    }
    .search-input-wrapper {
        top: 0px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    header {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width: 767px) {
    .language-switcher-locale-url .en a.language-link:after {
        content: "EN";
        font-size: 12px;
    }
     .language-switcher-locale-url .fr a.language-link:after {
        content: "FR";
        font-size: 12px;
    }
    ul.language-switcher-locale-url a.language-link {
        font-size: 0;
    }
    .download-inner:after {
        right: -19px;
        width: calc( 100% + 25px);
    }
    .download-links {
        top: 35px;
    }
    .search-btn-wrap.is-active .search-btn {
        opacity: 1;
        background-image: url(images/close-mob.png)!important;
    }
    .download-inner.is-active .download-btn {
        background: url(images/close-mob.png) no-repeat
    }
    .header-right {
        align-items: end;
    }
    .header-right .search-btn-wrap {
        height: auto;
        width: auto;
    }
    .search-btn {
        background: url(images/searchmob.png) no-repeat center center #fff;
        width: 20px;
        height: 20px;
    }
    .download-sections .download-btn {
        background: url(images/download-mob.png) no-repeat center center transparent;
        width: 20px;
        height: 20px;
    }
    .menu-btn.open+.menu-label {
        color: #263d87;
    }
   /* .header-right>.right-items {
        padding-left: 0;
    }*/
    header {
        /* height: 50px; */
        height: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu-btn {
        width: 20px;
        height: 13px;
    }
    .menu-btn span {
        height: 1.5px;
    }
    .menu-btn span:nth-child(2), .menu-btn span:nth-child(3) {
        top: 6px;
    }
    .menu-btn span:nth-child(4) {
        top: 12px;
    }
    .menu-label {
        display: none;
    }
    .language-translation {
        margin-left: 0;
        border-left: 0;
    }
    .language-translation a {
        color: #19398a;
        font-size: 10px;
        line-height: 24px;
        font-weight: 700;
    }
    /***3-11-19***/
    .header-right>.right-items {
        padding-right: 10px;
    }
    /***3-11-19***/
    .search-btn-wrap .input-search {
        background-color: #fff;
    }
    .search-btn-wrap.is-active .search-btn {
        opacity: 1;
        background-image: url(images/Close_searchs.png);
    }
    .search-input-wrapper {
        top: -8px;
    }
    .mobile-lang {
        padding-left: 10px;
    }

    /* new changes */
    .search-btn {
        background-image: url(images/Search_Icon-mob.png);
    }
    .header-right .download-btn {
        background-image: url(images/Download_Icon-mob.png);
    }
    /* new changes */
}
